var oUtil = new ACEUtilities();
function ACEUtilities()
	{
	this.ACEObjects = "";
	this.oName;
	this.onloadFunction = "";
	}

	function openPlayerkk()
{
popwin = open("",'NewWin','height=500,width=600,toolbars=no,menubar=no,scrollbars=no,resizable=yes') 
}
	function InsertImage(inpImgURL)
	{
			document.oUtil.src.value=inpImgURL;
	}
function boxShow_Image()
	{
	
	
	window.open("default_image.php","NewWindow","scrollbars=NO,width=822,height=800,resizable=yes");
	}

/**********************************************************
Advanced Content Editor Version 3.3
Copyright © 2001-2003, Yusuf Wiryonoputro. All rights reserved.
***********************************************************/
var oUtil = new ACEUtilities();
function ACEUtilities()
	{
	this.ACEObjects = "";
	this.oName;
	this.onloadFunction = "";
	}







function boxShow_Imagedd()
	{
		
	window.open(this.ImagePageURL,"NewWindow","scrollbars=NO,width="+this.ImagePageWidth+",height="+this.ImagePageHeight+",left="+popleft+",top="+poptop);
	}






function InsertImage(inpImgURL,inpImgAlt,inpImgAlign,inpImgBorder,inpImgWidth,inpImgHeight,inpHSpace,inpVSpace)
	{
	alert(inpImgURL);
}




	//~~~


	

	


			
		




	